# Uses of Class
org.eclipse.ui.forms.widgets.ImageHyperlink

Packages that use ImageHyperlink
Package
Description
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of ImageHyperlink in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return ImageHyperlink
Modifier and Type
Method
Description
`ImageHyperlink`
FormToolkit.`createImageHyperlink(Composite parent, int style)`
Creates an image hyperlink as a part of the form.